# EZ_SetDragIcon

##

##

##

##

##

    NAME
           EZ_SetDragIcon,  EZ_SetDragCursor  -  set the current drag
           icon or cursor

    SYNOPSIS
           #include <EZ.h>

           void  EZ_SetDragIcon(EZ_Widget *dragIcon, int dpyStyle)

    ARGUMENTS
           dragIcon  Specifies an icon (toplevel free label) widget

           dpyStyle  Specifies 0 or 1.

    DESCRIPTION
           EZ_SetDragIcon sets up a drag icon  for  the  current  DnD
           operation.  It  is  meant to be used by the initialization
           procedure of the drag source. The DnD system  resets  drag
           icon  to  NULL  when the current DnD transaction finishes.
           There are two possible display styles for the  drag  icon,
           repsented by 0 and 1. When set to 1, the drag icon will be
           displayed using the XOR logical function.

           EZ_SetDragIcon  sets the current drag cursor. Drag  cursor
           takes procedence over drag icon.

    SEE ALSO
           EZ_GetWorkAreaSelection(3)